Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libreport-compat

Provides 'report' command-line tool.

Found 3 sites for libreport-compat

Found 16 RPM for libreport-compat

PackageSummaryDistributionDownload
libreport-compat-2.13.1-5.fc32.aarch64.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 updates for aarch64libreport-compat-2.13.1-5.fc32.aarch64.rpm
libreport-compat-2.13.1-5.fc32.armv7hl.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 updates for armhfplibreport-compat-2.13.1-5.fc32.armv7hl.rpm
libreport-compat-2.13.1-5.fc32.x86_64.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 updates for x86_64libreport-compat-2.13.1-5.fc32.x86_64.rpm
libreport-compat-2.12.0-3.fc32.aarch64.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 for aarch64libreport-compat-2.12.0-3.fc32.aarch64.rpm
libreport-compat-2.12.0-3.fc32.armv7hl.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 for armhfplibreport-compat-2.12.0-3.fc32.armv7hl.rpm
libreport-compat-2.12.0-3.fc32.ppc64le.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 for ppc64lelibreport-compat-2.12.0-3.fc32.ppc64le.rpm
libreport-compat-2.12.0-3.fc32.s390x.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 for s390xlibreport-compat-2.12.0-3.fc32.s390x.rpm
libreport-compat-2.12.0-3.fc32.x86_64.htmllibreport's compat layer for obsoleted 'report' packageFedora 32 for x86_64libreport-compat-2.12.0-3.fc32.x86_64.rpm
libreport-compat-2.11.3-3.i686.htmllibreport's compat layer for obsoleted 'report' packageOpenMandriva 4.2 for i686libreport-compat-2.11.3-3.i686.rpm
libreport-compat-2.6.4-2.fc22.aarch64.htmllibreport's compat layer for obsoleted 'report' packageFedora 22 testing updates for aarch64libreport-compat-2.6.4-2.fc22.aarch64.rpm
libreport-compat-2.6.4-2.fc22.ppc64.htmllibreport's compat layer for obsoleted 'report' packageFedora 22 testing updates for ppc64libreport-compat-2.6.4-2.fc22.ppc64.rpm
libreport-compat-2.6.4-2.fc22.ppc64le.htmllibreport's compat layer for obsoleted 'report' packageFedora 22 testing updates for ppc64lelibreport-compat-2.6.4-2.fc22.ppc64le.rpm
libreport-compat-2.6.4-2.fc22.s390.htmllibreport's compat layer for obsoleted 'report' packageFedora 22 testing updates for s390libreport-compat-2.6.4-2.fc22.s390.rpm
libreport-compat-2.6.4-2.fc22.s390.htmllibreport's compat layer for obsoleted 'report' packageFedora 22 testing updates for s390xlibreport-compat-2.6.4-2.fc22.s390.rpm
libreport-compat-2.6.4-2.fc22.s390x.htmllibreport's compat layer for obsoleted 'report' packageFedora 22 testing updates for s390xlibreport-compat-2.6.4-2.fc22.s390x.rpm
libreport-compat-2.1.11-53.el7.centos.x86_64.htmllibreport's compat layer for obsoleted 'report' packageCentOS 7.9.2009 for x86_64libreport-compat-2.1.11-53.el7.centos.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet